section{
  padding: 0 15px;
}

@media (min-width: 575.98px){
  section {
    padding: 0 calc(50% - 270px);
  }
}

@media (min-width: 767.98px){
  section {
    padding: 0 calc(50% - 360px);
  }
}

@media (min-width: 991.98px) {
  section {
    padding: 0 calc(50% - 480px);
  }
}

@media (min-width: 1199.98px){
  section {
    padding: 0 calc(50% - 590px);
  }
}
.nodetitle {
    text-align: center;
    width: 100%;
    margin: 0 0 50px 0;
}
.nodetitle h2, .js-quickedit-page-title {
    font-size: 35px;
    text-transform: none;
    font-weight: 400;
    letter-spacing: -1px;
    color: #333;
    margin: 5px 0;
    padding: 0;
}
.js-quickedit-page-title{visibility: hidden;}


.nodetitle::before{
  content: "";
  background: url('../images/icon-logo.png') no-repeat 50%;
  width: 82px;
  height: 67px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

.nodetitle h2::after {
    width: 50px;
    height: 4px;
    background: #39b49b;
    content: "";
    display: block;
    margin: 10px auto 0;
}


.appointment-form h3{
  margin-bottom: 30px;
}

.appointment-form h6::before{
  content: "";
  background: url('../images/hospital-buildings.png') no-repeat 50%;
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.book-navigation {
  border-top: 4px solid #39b49b;
  padding-top: 20px;
  line-height: 1.2em;
 
}
.book-navigation li, .book-navigation li a{
  
  list-style-type: none;
  color: #39b49b;
}
.links inlines {
  text-align: right;
  font-size: 0.93em;
  list-style-type: none;
}
.links inlines li{
  text-align: right;
  font-size: 0.93em;
  list-style-type: none;
}
.content strong{
  color: #157fda;
}
figcaption strong{
  font-size: 1.5em;
  line-height: 1.2em;
}
